.agents-list { padding-top: 25px; }

.agent-item { width: 100%; height: 480px; background-color: #ffffff; margin-bottom: 30px; box-shadow: 0 0 6px rgba(0, 0, 0, 0.1); position: relative; overflow: hidden; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -khtml-border-radius: 4px; }

.agent-item .top { width: 100%; height: 25%; padding-top: 25px; background-color: #ffffff; font: 14px AvenirLTStd-Book, Helvetica, Arial, sans-serif; text-align: center; }

.agent-item .top .name { font: normal 22px AvenirLTStd-Book, Helvetica, Arial, sans-serif; color: #000; }

.agent-item .top .separator { width: 25px; height: 1px; margin: 6px auto 7px auto; border-bottom: 1px solid #f47d30; }

.agent-item .top .position { font: 15px AvenirLTStd-Book, Helvetica, Arial, sans-serif; color: #f47d30; text-transform: uppercase; }

.agent-item .img { width: 100%; height: 60%; overflow: hidden; position: relative; }

.agent-item .img img { width: 100%; }

.agent-item .bottom { width: 100%; height: 15%; background-color: #303030; color: #ffffff; }

.agent-item .agent-link { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.agent-item .bottom-container { padding-top: 10px; position: relative; }

.agent-item .bottom-state { height: 53px; width: 65px; border-right: 1px solid #ffffff; color: #f47d30; }

.agent-item .circle-frame { width: 48px; height: 48px; border: 2px solid #f47d30; padding-top: 14px; margin: 0 auto; text-align: center; -moz-border-radius: 24px; -webkit-border-radius: 24px; border-radius: 24px; -khtml-border-radius: 24px; }

.agent-item .icons { width: 35px; height: 53px; text-align: center; }

.agent-item .icons .icons-location { width: 16px; }

.agent-item .icons .icons-pin { width: 15px; margin-top: 10px; margin-left: -3px; }

.agent-item .text { width: 66%; height: 53px; position: absolute; display: inline-block; overflow: hidden; font: normal 14px AvenirLTStd-Book, Helvetica, Arial, sans-serif; }

.agent-item .region { padding-bottom: 10px; }

.agent-item .area-list { display: table; width: 100%; }

.agent-item .area-row { display: table-row; }

.agent-item .area { padding-right: 4px; display: table-cell; font: normal 10px AvenirLTStd-Book, Helvetica, Arial, sans-serif; overflow: auto; width: 50%; white-space: nowrap; }

.agent-profile-url-link a { text-decoration: underline; }

.agent-profile-url-link a:hover { text-decoration: none; }
